Latest CSkulls (v0.9) Download

An Error Occurred....

NEEDED REQUIREMENT:

This plugin requires SimpleAPI, You can Download it HERE

Notice:

If you want to try the Beta Version of CSkulls then visit HERE

Notice:

If you are updating from a version below v3.7, Please note that a few files need to be reset due to a File rewrite
Files that need to be reset are: Config.yml, Messages.yml, PetEconomy.yml, and the PetTranslator.yml
It is recommended to make a backup of these files before resetting them.